* {
    box-sizing: border-box;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    scrollbar-color: #F18BA9 white;
    scrollbar-width: thin;
}

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap');

body {
    font-family: Quicksand, sans-serif;
    margin: 0;
    font-size: 15px;
    color: #751831;
    overflow-x: hidden;
}

h1 {
    text-align: center;
    font-size: 30px;
    color: #F18BA9;
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-shadow:
        #ffffff 2px 0px 0px,
        #ffffff 1.75517px 0.958851px 0px,
        #ffffff 1.0806px 1.68294px 0px,
        #ffffff 0.141474px 1.99499px 0px,
        #ffffff -0.832294px 1.81859px 0px,
        #ffffff -1.60229px 1.19694px 0px,
        #ffffff -1.97999px 0.28224px 0px,
        #ffffff -1.87291px -0.701566px 0px,
        #ffffff -1.30729px -1.51361px 0px,
        #ffffff -0.421592px -1.95506px 0px,
        #ffffff 0.567324px -1.91785px 0px,
        #ffffff 1.41734px -1.41108px 0px,
        #ffffff 1.92034px -0.558831px 0px;
}

h2,
h3,
h4,
h5,
h6 {

    color: #F18BA9;
    font-weight: bold;
}

u {
    text-decoration-color: #F18BA9;
}

b,
strong {
    color: #F18BA9;
}

p {
    text-shadow: 1px 1px 0px #f18baa6b;
}

a {
    color: #f18ba9;
    font-size: bold;
}

a:hover {
    background-color: #ffe3ef;
    font-size: bold;

}

em {
    font-style: normal;
    margin-left: -0.2em;
    margin-right: -0.4em;
    padding-left: 0.2em;
    padding-right: 0.4em;
    border-radius: 0.7em 0.3em;
    background: transparent;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
    background-image: linear-gradient(-75deg,
            rgba(255, 182, 193, 0.9),
            rgba(255, 182, 193, 0.5),
            rgba(255, 182, 193, 0.3) 0.6em,
            rgba(255, 182, 193, 0.2));
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background-repeat: no-repeat;
    background-size: 100% 0.65em;
    background-position: center;
    text-decoration: 1px wavy underline
}

/* 
::selection {
    color: rgb(215, 92, 113);
    background-color: rgb(255, 230, 234);
}
*/
blockquote {
    color: #F18BA9;
    text-decoration: 1px wavy underline
}

::selection {
    background: #feacbe;
    color: white;
    text-shadow: none;
    text-decoration: 1px wavy underline
}


.updates {
    width: 30%;
    margin: 0 auto;
    margin-top: 14px;
    padding: 10px;
    overflow: auto;
    height: 120px;
    border: 2.5px solid #feacbe;
}

.tape {
    height: 30px;
    width: 150px;
    opacity: 0.5;
    background-color: rgb(215, 92, 113);
    margin-top: -28px;
    clip-path: polygon(0 0, 100% 0, calc(100% - 0.5em) 50%, 100% 100%, 0 100%, 0.5em 50%);
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

#glenplayer02 {
    position: relative;
    top: 3px;
    left: 4px;
    display: flex;
    z-index: 99;
    text-shadow: -1px 0 #751831, 0 1px #751831, 1px 0 #751831, 0 -1px #751831, 0 0;
    color: #fff;
}

marquee {
    font-family: Quicksand, sans-serif;
    color: #fff;
}

#glenplayer02>div {
    align-self: center;
    -webkit-align-self: center;
}

.music-controls {
    user-select: none;
    -webkit-user-select: none;
    width: 16px;
    font-size: 16px;
    cursor: pointer;
}

.playy,
.pausee {
    color: #ece8ff;
    text-shadow: -1px 0 #751831, 0 1px #751831, 1px 0 #751831, 0 -1px #751831, 0 0;
}

.pausee {
    display: none;
}

.sonata {
    margin-left: 10px;
    color: #fff;
}

.labeltext {
    margin-left: 0px;
    font-family: lovely;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-shadow: -1px 0 #751831, 0 1px #751831, 1px 0 #751831, 0 -1px #751831, 0 0;
}